import type { Exercise } from "@/types/course"

export const exercise: Exercise = {
  id: "97efd6e0-8761-481c-95f4-9c8d068c1629",
  title: "Les fautes graves",
  description: "Exercice sur les fautes graves",
  chapterId: "9. Notions diverses",
  lessonId: "Les fautes graves",
  questions: [
    {
      qid: "q1",
      question:
        "Vous devez accompagner un ami souffrant aux urgences. Pouvez-vous franchir un feu rouge pour aller plus vite ?",
      correct_answer: "c",
      explanation:
        "Vous pouvez franchir un feu rouge mais pas le carrefour seulement dans un seul cas: libérer le passage à un véhicule prioritaire effectuant une mission urgente. Sinon, c'est interdit !",
      suggestion: [
        "Oui, c'est un cas de force majeur.",
        "C'est autorisé seulement pour les femmes enceintes qui risque d'accoucher.",
        "Non, c'est interdit.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/e398f2bb-8d44-4b8e-b91a-bbd03793fb5d/question_20c7cf09-6fd7-43a3-b02a-997364c5d4a5.jpg",
    },
    {
      qid: "q2",
      question:
        "La police n’est pas encore arrivé sur les lieux d’un accident. Est-ce que les pompiers peuvent vous donner une injonction ?",
      correct_answer: "b",
      explanation:
        "Les services de pompiers et la protection civile sont également autorisés, depuis le 19 mai 2007, à donner des instructions aux usagers de la route.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/1c99504d-48a6-4fa2-a9e6-92ee656d9068/question_ddae5832-54a5-4f60-8715-a1a5775977e7.png",
    },
    {
      qid: "q3",
      question: "Pouvez-vous rouler sur l’accotement pour croiser plus facilement un autre véhicule ?",
      correct_answer: "c",
      explanation:
        "Si le croisement ne peut pas se faire aisément alors vous pouvez circuler sur l'accotement de plain-pied pour croiser un autre véhicule. Attention, mettre en danger les usagers de l’accotement en l’empruntant est une faute grave.",
      suggestion: ["Non.", "Oui, sur tout accotement.", "Oui, sur l'accotement de plain-pied."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/5392c0ea-05a7-4f73-abfb-52bcc6048315/question_929580b0-7d07-4aed-91f3-cdf2486d12b3.png",
    },
    {
      qid: "q4",
      question: "Vous êtes sur une route prioritaire. Le bus devant vous s’est immobilisé. Pouvez-vous le dépasser ?",
      correct_answer: "a",
      explanation:
        "À l'approche d'un passage pour piéton ou d'un passage pour 2 roues, qui n'est pas réglé par un agent qualifié ou par des signaux lumineux de circulation, vous ne pouvez pas dépasser par la gauche (ni par la droite).",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/0cdcbef6-8219-4e5d-aedc-ac1c2bc80511/question_04654299-bdb0-4a09-9d1a-620847a833cc.png",
    },
    {
      qid: "q5",
      question:
        "Sur une chaussée avec une berme centrale, sans raison particulière, pouvez-vous circuler sur la bande de gauche ?",
      correct_answer: "c",
      explanation: "Sur une chaussée avec une berme centrale, vous devez TOUJOURS circuler sur la bande de droite.",
      suggestion: ["Oui, c'est autorisé.", "Au choix.", "Non, c'est interdit."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/2866d2c1-e266-4644-a7ef-d9a5847dbc31/question_af917e0a-69bb-43c0-8380-37d1ba02c734.png",
    },
    {
      qid: "q6",
      question: "A l'approche d'un véhicule de transport scolaire.",
      correct_answer: "a",
      explanation:
        "Vous devez ralentir fortement à l’approche d’un véhicule de transport scolaire. Des enfants peuvent surgir à tous moments.",
      suggestion: [
        "Vous devez fortement ralentir et au besoin vous arrêtez.",
        "Vous ne pouvez pas le dépasser.",
        "Vous devez lui céder le passage en toute circonstance.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/e2518ff7-d54a-4d01-9487-9deb5aeb2894/question_32d0c92c-102c-47ca-a01e-b154e2c4c37d.png",
    },
    {
      qid: "q7",
      question: "Pouvez-vous tourner à droite dans le carrefour ?",
      correct_answer: "a",
      explanation:
        "Le panneau indique qu'au prochain carrefour, il est interdit de tourner à droite. Il n'y a aucune exception. Prendre un sens interdit est une FAUTE GRAVE !",
      suggestion: ["Non.", "Oui, après avoir cédé le passage à la voiture noire.", "Oui, si vous êtes un riverain."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/97efd6e0-8761-481c-95f4-9c8d068c1629/b23c0a74-e292-4d55-b4fe-4fea8564ffe8/question.png",
    },
    {
      qid: "q8",
      question: "Le train est déjà passé et les barrières se lèvent encore. Pouvez-vous vous engager ?",
      correct_answer: "a",
      explanation:
        "Il est interdit de franchir un passage à niveau lorsque les barrières sont en mouvement. C'est une infraction du 4ème degré.",
      suggestion: [
        "Non, c'est une infraction grave.",
        "Non, c'est une infraction légère.",
        "Oui, je peux m'engager car le train est passé.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/0ff40f63-d3cc-43f5-9a7d-4f372e490ff4/question_93517ee3-5699-40d7-bfef-0f3f4a024c1b.png",
    },
    {
      qid: "q9",
      question: "Le signal sonore fonctionne mais les barrières sont encore ouverte. Comment réagissez-vous ?",
      correct_answer: "c",
      explanation:
        "Lorsque le signal sonore fonctionne vous ne pouvez pas franchir le passage à niveau même si les barrières sont ouvertes. Attention, c'est une infraction grave du 4-ème degrés.",
      suggestion: [
        "Vous vous arrêtez seulement si vous n'avez pas le temps de passer.",
        "Continuer votre route de manière dynamique.",
        "Vous vous arrêtez.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/97efd6e0-8761-481c-95f4-9c8d068c1629/41a05460-15d5-4022-90b0-611540115a03/question.png",
    },
    {
      qid: "q10",
      question: "Après ce panneau pouvez-vous dépasser une voiture par la gauche ?",
      correct_answer: "c",
      explanation:
        "Ce panneau interdit un conducteur de dépasser par la gauche un véhicule attelé ou un véhicule à plus de 2 roues. Ne pas respecter ce panneau est une FAUTE GRAVE ! Par contre: vous allez pouvoir dépasser une motocyclette, un cyclomoteur, un vélo (car ils n'ont pas plus de 2 roues).",
      suggestion: [
        "Non pas une voiture, mais vous pouvez dépasser un camion.",
        "Non, vous pouvez dépasser seulement par la droite.",
        "Non, le dépassement est interdit.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/97efd6e0-8761-481c-95f4-9c8d068c1629/5994f481-bd98-4c1d-b7c4-c0e986b36931/question.png",
    },
    {
      qid: "q11",
      question:
        "L'autoroute semble embouteillée. Pouvez-vous faire une légère marche arrière pour changer de direction ?",
      correct_answer: "a",
      explanation:
        "C'est une INFRACTION GRAVE ! Il est interdit sur une autoroute : de faire demi-tour, marche arrière, d'emprunter les raccordements transversaux ou rouler en sens contraire au sens obligatoire.",
      suggestion: [
        "Non, c'est une faute grave.",
        "Oui, mais uniquement en traversant la berme centrale.",
        "Oui, si c'est sur une courte distance et que vous ne gêner pas les autres véhicules.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/45374e53-928d-4289-821e-0ae10f49dcda/question_d142feb8-f279-4aff-bbe5-758281c01246.png",
    },
    {
      qid: "q12",
      question: "Ces deux véhicules, se croisent-ils correctement ?",
      correct_answer: "a",
      explanation:
        "Lorsqu'il n'y a pas de flèches au sol, le croisement se fait toujours par la droite (passer derrière l'autre véhicule).",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/8039c58a-5b40-401f-8692-2ee87cc14c9c/question_91587a97-dbd7-41b1-b743-f2d915a08ae4.jpg",
    },
    {
      qid: "q13",
      question: "Pouvez-vous dépasser un véhicule alors que vous vous faites vous-même dépasser ?",
      correct_answer: "c",
      explanation:
        "Il est interdit de dépasser lorsque vous êtes vous-même dépassés par un autre véhicule. C'est seulement autorisé sur une route à 3 bandes de circulation ou plus affectés au même sens de circulation.",
      suggestion: [
        "Oui, seulement si le dépassement se fait en court moment.",
        "Oui, c'est autorisé.",
        "Non, c'est interdit.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/97efd6e0-8761-481c-95f4-9c8d068c1629/142c61ee-1912-4ce1-b2fc-19eeb69b3747/question.jpg",
    },
    {
      qid: "q14",
      question:
        "A l'approche d'un passage piéton, un convoyant d'enfant vous fait signe de vous arrêter. Que devez-vous faire ?",
      correct_answer: "a",
      explanation:
        "Ne pas obéir aux surveillants convoyant des enfants est une faute grave. Cela met en danger la sécurité des enfants et des piétons qui traversent.",
      suggestion: [
        "Vous arrêtez.",
        "Continuer votre route, car ce n'est pas un agent de police.",
        "Ralentir et au besoin vous arrêtez.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/e77c0995-d4fd-4867-a6d7-dfb92162e5d4/question_85cd855c-d7eb-4b41-af2c-79b720b9b6c5.jpg",
    },
    {
      qid: "q15",
      question:
        "À l'approche d'un passage à niveau, votre route est embouteillée. Pouvez-vous vous immobiliser sur les rails de train ?",
      correct_answer: "c",
      explanation:
        "Il est interdit de s'immobiliser sur un passage à niveau, c'est une FAUTE GRAVE. Votre permis peut être retiré immédiatement.",
      suggestion: ["Oui, si les barrières sont ouvertes.", "Oui, j'ai priorité.", "Non, c'est une infraction grave."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/bfb0e18b-4761-4539-a62e-747bab417f8c/question_0ec35329-fecc-4ebf-b3f2-8aae43a43981.png",
    },
    {
      qid: "q16",
      question: "Dans des conditions normales, le dépassement d'un tram se fait par...",
      correct_answer: "c",
      explanation:
        "Mettre en danger les usagers en sens inverse en doublant par la gauche un tram est une faute grave. Vous devez le dépasser toujours par la droite sauf exceptions (le passage est étroit, un véhicule est à l’arrêt ou en stationnement, ou face à obstacle fixe)",
      suggestion: ["La droite ou gauche.", "La gauche.", "La droite."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/97efd6e0-8761-481c-95f4-9c8d068c1629/565bf1e4-72d7-4f56-b875-61a65623a04d/question.jpg",
    },
    {
      qid: "q17",
      question: "Pour une courte distance, pouvez-vous être à 6 dans une voiture à 5 places ?",
      correct_answer: "a",
      explanation:
        "Il est interdit de transporter un nombre de personne supérieur aux places disponibles équipées de ceinture.",
      suggestion: [
        "Non, c'est interdit.",
        "Oui, seulement pour les courtes distances.",
        "Oui, c'est autorisé pour tout type de trajets.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/97efd6e0-8761-481c-95f4-9c8d068c1629/97276056-f978-4602-a843-19f4ff7e8b44/question.jpg",
    },
    {
      qid: "q18",
      question: "Pouvez-vous dépasser ce camion ?",
      correct_answer: "a",
      explanation:
        "Lorsqu'il y a des marquages jaunes/oranges au sol, il ne faut plus faire attention aux lignes blanches. Les marquages provisoires prennent le dessus sur les marquages blancs.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/3779b2a8-2153-4e32-89e3-7b0fe4e32367/question_e508f193-5c14-46fb-9c0d-df3d811a6bf1.png",
    },
    {
      qid: "q19",
      question: "Que signifie la croix rouge placée au-dessus de la bande de circulation de droite ?",
      correct_answer: "c",
      explanation:
        "Il est interdit d'emprunter une bande de circulation au-dessus de laquelle se trouve une croix rouge.",
      suggestion: [
        "Circulation interdite aux véhicules dont la MMA est supérieure à 3,5 tonnes.",
        "Vous devez quitter cette bande dès que possible.",
        "Circulation interdite à tous les véhicules.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/97efd6e0-8761-481c-95f4-9c8d068c1629/201f7ac9-c8b1-4a78-99f5-d21e502bf40d/question.png",
    },
    {
      qid: "q20",
      question:
        "Un groupe d'enfant traverse un passage piéton. Vous avez trouvé une occasion pour avancer, pouvez-vous le faire ?",
      correct_answer: "b",
      explanation:
        "Couper un rang d’enfants, un convoi militaire, un cortège ou une course cycliste est une FAUTE GRAVE.",
      suggestion: [
        "Oui, seulement si ils sont accompagnés d'un convoyant.",
        "Non, c'est interdit.",
        "Oui, vous pouvez.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/97efd6e0-8761-481c-95f4-9c8d068c1629/1f569005-1760-4123-ba60-2b506f5c579c/question.png",
    },
    {
      qid: "q21",
      question: "Par qui est prononcée la déchéance du droit de permis de conduire ?",
      correct_answer: "b",
      explanation:
        "Le retrait est prononcé par le procureur du roi ou par la police pour certaines infractions tandis que la déchéance est prononcée par le juge.",
      suggestion: ["L'agent qualifié dans certains cas.", "Le juge.", "Le procureur du Roi."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/97efd6e0-8761-481c-95f4-9c8d068c1629/c9a23d94-7225-4a4b-90d6-e546d597d967/question.jpg",
    },
    {
      qid: "q22",
      question: "Quels feux devez-vous allumer après la tombée de la nuit ?",
      correct_answer: "b",
      explanation:
        "Vous devez allumer vos feux de croisement, même si la chaussée est éclairée. Ne pas allumer ses feux après la tombée de la nuit est une FAUTE GRAVE !",
      suggestion: ["Feux de route.", "Feux de croisement.", "Feux de position."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/270c89c3-605a-47f8-b024-172ef240af21/question_86683e46-b034-4a9c-9d21-9e5268b6fc6d.jpg",
    },
    {
      qid: "q23",
      question: "Un automobiliste vous dépasse, que devez-vous faire ?",
      correct_answer: "a",
      explanation:
        "Lorsqu'un conducteur vous dépasse, vous devez maintenir votre vitesse, votre allure et serrer le plus possible à droite.",
      suggestion: [
        "Serrer le plus possible à droite et maintenir votre allure.",
        "Serrer seulement le plus possible à droite.",
        "Serrer le plus possible à gauche.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/5936c46c-af2d-4b79-a302-003f8ee87036/question_47b34701-de4d-493c-abf0-c62b82b4c2cb.png",
    },
    {
      qid: "q24",
      question: "Qui a la priorité de passage ?",
      correct_answer: "a",
      explanation:
        "La voiture grise fait une plus grande manœuvre (tourne large) que la voiture mauve. La voiture grise est obligée de céder le passage aux véhicules venant en sens inverse.",
      suggestion: ["La voiture mauve.", "La voiture grise."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/97efd6e0-8761-481c-95f4-9c8d068c1629/519e121a-75a9-48fd-b878-b6b6ba7d28b3/question.jpg",
    },
    {
      qid: "q25",
      question: "Comment doivent se croiser ces véhicules ?",
      correct_answer: "a",
      explanation:
        "Lorsqu'il a des flèches au sol, le croisement se fait toujours par la gauche, en suivant les flèches au sol.",
      suggestion: ["Par la gauche.", "Par la droite.", "Peu importe."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/fff9483f-31c6-4617-9f5a-a8d6e0f37253/question_42cc6c28-faf7-439f-8619-2dafbd864e79.png",
    },
    {
      qid: "q26",
      question: "À l'approche d'une forte inclinaison, pouvez-vous dépasser par la gauche ?",
      correct_answer: "b",
      explanation: "Il est interdit de dépasser par la gauche lorsque la visibilité est insuffisante.",
      suggestion: [
        "Oui, si le dépassement se fait en un court instant.",
        "Non, c'est interdit.",
        "Oui, si la route a l'air libre.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/7870e75c-0a55-4cd5-a7a0-fc7b65c37ddf/question_8aa72f23-8eaa-4d6e-9f95-96443ac7ce32.png",
    },
    {
      qid: "q27",
      question:
        "Un agent qualifié vous demande de déplacer votre véhicule sans vous donner de raison. Devez-vous le faire obligatoirement ?",
      correct_answer: "c",
      explanation: "Vous êtes obligés d'obéir aux injonctions des agents qualifiés et déplacer votre véhicule.",
      suggestion: ["Oui, seulement lors d'un accident.", "Oui, vous pouvez.", "Non, vous devez."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/366a5cb3-72e9-4e80-81ff-c24ca215c3f3/question_5474236c-521a-48ba-9dea-ad3addee70b8.png",
    },
    {
      qid: "q28",
      question: "Un enfant qui mesure 1m25, devez-vous l’attacher sur un système de retenue adapté ?",
      correct_answer: "a",
      explanation:
        "Le Code de la route impose de placer les enfants sur un système de retenue adapté (un siège enfant) si : Ils ont moins de 18 ans et leur taille est inférieure à 1m35. Ne pas utiliser un dispositif adapté pour transporter un enfant répondant à ces conditions est une FAUTE GRAVE ! NB: En parlant \"d'enfant\" on sous entend qu'ils ont moins de 18 ans.",
      suggestion: [
        "Oui, c'est obligatoire.",
        "Non, ce n'est pas nécessaire.",
        "Au choix, les 2 conditions ne sont pas réunis.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/e2880330-41a2-4659-aa1b-ce02d8ca7a90/question_850046c7-7fac-47ea-a801-aa0c0628ba6e.jpg",
    },
    {
      qid: "q29",
      question:
        "Vous arrivez à un passage piéton. Le piéton a presque fini sa traversée. Pouvez-vous déjà reprendre votre route ?",
      correct_answer: "b",
      explanation: "Vous ne pouvez pas vous engager tant que les piétons n'ont pas encore achevé leurs traversées.",
      suggestion: ["Oui, car il n'y a pas de feux rouges.", "Non, il doit achever sa traversée.", "Oui, vous pouvez."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/e6c4ece7-9cc1-4ab5-b632-53bf7dfca3b0/question_c9be916a-21bb-4b3a-819b-fae9400a9091.png",
    },
    {
      qid: "q30",
      question:
        "Hors agglomération, quelle distance latérale de sécurité devez-vous laisser si vous voulez dépasser un cycliste ?",
      correct_answer: "c",
      explanation:
        "Hors agglomération, vous devez laisser une distance latérale de 1,5 mètres pour dépasser un cycliste ou un cyclomoteur à deux-roues. En agglomération, seulement 1 mètre. Dépasser à moins d’un mètre un cycliste ou cyclomotoriste est une faute grave.",
      suggestion: ["Une distance suffisante.", "1 mètre.", "1,5 mètres."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/775272f3-2f78-4c19-8c13-fc110075403a/question_1468b6af-3f7b-4e4e-9aef-06a5cb0c039d.png",
    },
    {
      qid: "q31",
      question: "Devez-vous obéir aux injonctions d'un agent qualifié ?",
      correct_answer: "c",
      explanation: "Vous êtes obligés d'obéir aux injonctions (aux ordres) des agents qualifiés.",
      suggestion: ["Non, ce n'est pas un policier.", "Vous pouvez.", "Vous devez."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/75e16459-2150-4f0b-9cd9-d83ef995952b/question_b1d44b85-0376-4741-94cd-1521c8c3984a.png",
    },
    {
      qid: "q32",
      question: "Dans une rue réservée au jeu. Quelle est la bonne réponse ?",
      correct_answer: "c",
      explanation:
        "Il est interdit de dépasser l'allure du pas dans une rue réservée au jeu. C'est une faute grave, car vous mettez en danger les piétons et les enfants.",
      suggestion: [
        "Vous ne pouvez pas y circuler même si votre garage se trouve dans cette zone.",
        "Vous devez rouler à 20 km/h.",
        "Vous devez rouler à l'allure du pas.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/24c10263-6b4e-486f-924d-139ce1ee0e75/question_bc7c9873-9dbf-4886-937d-d8edecbe22c5.jpeg",
    },
    {
      qid: "q33",
      question: "Vous êtes à un feu rouge et vous empruntez la direction indiquée par la flèche verte ...",
      correct_answer: "c",
      explanation:
        "Lorsqu’une flèche verte est allumée en même temps qu’un feu rouge, vous pouvez franchir le feu SEULEMENT en suivant la direction de la flèche, redoubler de prudence et CEDER LE PASSAGE aux usagers qui viennent de toutes les autres directions.",
      suggestion: [
        "Vous avez priorité.",
        "Vous devez céder le passage aux autres conducteurs.",
        "Vous devez céder le passage aux autres usagers.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/f73928d0-9593-4feb-afe9-2d8dab226997/question_5ef9c9ae-88d5-41b4-8242-83f69390dd9c.png",
    },
    {
      qid: "q34",
      question: "Pouvez-vous vous arrêter sur un trottoir pour faire monter un passager ?",
      correct_answer: "b",
      explanation:
        "Il est interdit de circuler et de s'arrêter sur un trottoir. Mettre en danger les piétons sur le trottoir est une FAUTE GRAVE !",
      suggestion: ["Oui, seulement si l'arrêt est court.", "Non, c'est interdit.", "Oui, c'est autorisé."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/ee2ec7fd-2671-4f58-821c-0744b06e905e/question_33e1ab5c-29e7-4b8a-bf35-d8b7502e3d2d.png",
    },
    {
      qid: "q35",
      question: "Qui a la priorité de passage ?",
      correct_answer: "a",
      explanation:
        "Lorsqu'un piéton traverse devant vous en dehors d'un passage et que vous changez de direction (manoeuvre), le piéton a la priorité. Changer de direction sans céder le passage aux conducteurs et aux piétons circulant sur la même voie publique est une faute grave.",
      suggestion: ["Le piéton.", "Ni l'un ni l'autre, c'est la courtoisie qui s'applique.", "La voiture grise."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/2848657a-be3c-474f-bbbe-3c2d49aec41f/question_be8aa245-46fe-466c-9898-b03e05848591.png",
    },
    {
      qid: "q36",
      question: "Quelle est la vitesse maximale au delà de ce chemin réservé ?",
      correct_answer: "b",
      explanation:
        "Sur ces chemins, la vitesse est limitée à 30 km/h. Ces usagers ne peuvent pas se mettre mutuellement en danger.",
      suggestion: [
        "Pas de limitation de vitesse.",
        "La limitation de vitesse est de 30 km/h.",
        "La limitation de vitesse est de 20 km/h.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/398846f4-9545-4229-999a-97f9ed95b3b3/question_c5fecef4-4413-47ba-a5ca-530c179e23f6.jpeg",
    },
    {
      qid: "q37",
      question: "Dans une zone résidentielle. Quelle est la bonne réponse ?",
      correct_answer: "a",
      explanation:
        "Dans une zone résidentielle, la vitesse maximale est de 20km/h. Les piétons peuvent utiliser toute la largeur de la voie et ils sont prioritaires. Attention, mettre en danger les piétons est une FAUTE GRAVE.",
      suggestion: [
        "La vitesse maximum est de 20km/h et les piétons sont prioritaires sur vous.",
        "La vitesse maximum est de 30km/h et vous êtes prioritaire sur les piétons.",
        "La vitesse maximum est de 20km/h.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/5da7ae91-f436-45bf-a346-cc2652ba9e3b/question_866ecc0a-d43e-499d-ba8f-3cac4dc0c59e.jpeg",
    },
    {
      qid: "q38",
      question: "Dans une zone piétonne. Quelle est la bonne réponse ?",
      correct_answer: "c",
      explanation:
        "Il est interdit de circuler avec votre voiture dans une zone piétonne (sauf si votre garage se trouve dans cette zone). Si vous y circuler, vous devez le faire à l'allure du pas (+- 5km/h).",
      suggestion: [
        "Vous devez rouler à 20 km/h.",
        "L'accès est réservé aux piétons, cyclistes et motocyclettes.",
        "Vous ne pouvez pas y circuler avec votre voiture.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/58a0baf6-49a9-430c-a229-b23d4106e90f/question_b0df1e1a-fb77-49cd-b0fc-db84e89ba9e8.png",
    },
    {
      qid: "q39",
      question:
        "Le chargement de votre véhicule dépasse de 2,50 mètres à l'arrière. À la tombée de la nuit, que devez-vous faire ?",
      correct_answer: "a",
      explanation:
        "En journée, vous devez impérativement placer le panneau d'avertissement rouge et blanc au bout du chargement. Après la tombée de la nuit, vous devez ajouter un feu rouge et des catadioptres de couleur orange de chaque côté du véhicule.",
      suggestion: [
        "Vous placez le panneau d'avertissement rouge et blanc et des catadioptres de couleur orange de chaque côté du véhicule.",
        "Vous devez allumer vos feux de détresse et placer un feu rouge au bout du chargement.",
        "Vous placez le panneau d'avertissement rouge et blanc.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/97efd6e0-8761-481c-95f4-9c8d068c1629/bec45b62-9bf3-41b3-83e8-424c1fb6c254/question_3803fed0-f08a-4379-a576-3bc455dd619e.png",
    },
  ],
}
